package fr.iutfbleau.pois;

public class Doigt {

    private float x;
    private float y;
    private int couleur;

    public Doigt(float x, float y, int couleur) {
        this.x = x;
        this.y = y;
        this.couleur = couleur;
    }

    public float getX() {
        return this.x;
    }

    public float getY() {
        return this.y;
    }

    public int getCouleur() {
        return this.couleur;
    }

    public void setX(float x) {
        this.x = x;
    }

    public void setY(float y) {
        this.y = y;
    }

    public void setCouleur(int couleur) {
        this.couleur = couleur;
    }
}
